Abstract 

There is strong support and opposition to same-sex marriage on social, political and religious grounds. 

Some jurisdictions allow full-fledged marriage between same-sex couples or recognise same-sex civil 

unions. Other jurisdictions criminalise homosexuality. India has a rich history in the context of same-

sex relations. Although there are different voices, the analysis of ancient Indian texts and inscriptions 

shows a more advanced society than that established in post-colonial India. It was up to the British 

who drafted the Indian Penal Code to criminalise same-sex relationships. Section 377 which now 

stands repealed criminalized such relationships with imprisonment and fines, thereby creating an 

inhospitable environment for such people. With the advent of the 21st century and the global 

movement against discrimination and subjugation, India is facing a similar upheaval. Supreme Court 

of India decriminalized same-sex partnerships in the historic Navtej Johar case and established a solid 

platform for the community to progress its identity and rights with the privacy ruling. Still, some 

legislative bodies maintain their opposition to same-sex relationships despite the court's ruling. The 

paper discusses the legal issues surrounding the recognition of foreign same-sex marriages performed 

outside India as well as also explores the legal status of same-sex marriage in India. 

 

Introduction 

Social acceptance of the LGBTQ community has advanced significantly on a global scale. In India, 

the community has been saved by the judiciary after a protracted struggle. Section 377 of the Indian 

Penal Code, which has since been repealed, was one among the laws that persecuted sexual minorities 

under the English-based Indian legal system. The section that classified unnatural offences included 

the LGBTQ community and led to an atmosphere of violence, oppression, and terror from both the 

                                                             
1 Graduated from Mody University of Science and Technology and currently pursuing Master of Laws - LLM from Mody 

University of Science and Technology. 



 

  

police and the broader public. The Supreme Court's ruling gave the community a legal basis and 

marked a significant advancement in the normalisation of the concept of sexual minorities in India. 

The transgender community is in a better position owing to their recognition as the third gender, 

though the legal enactment drafted for them has been subjected to much criticism. Sexual minorities 

have been systematically oppressed and forced to live in obscurity. There is a clear lack of 

understanding and discrimination which can be seen in many forms. This means that transgender 

people are not part of the social organisations and are deprived of jobs and employment. Same-sex 

couples are not guaranteed rights such as marriage, reproduction or adoption/ maintenance. However, 

even after decriminalisation, social rights continue to be denied, including the right of same-sex 

couples to marry, which has been litigated in India. This is the obvious next step to ensure a normal 

life for the community, but the continued opposition of the government makes this very difficult. 

 

The issue of same-sex marriage raises serious questions about the traditional concept of family and 

whether it is contested under the domestic laws of various countries, and the same is true for India. 

Since, marriage is considered the basis of society, the laws and political regulations surrounding it 

are related to the cultural and religious ethics of the society.2 Does this norm only represent a disdain 

for same-sex/gay marriage? Although marriage has a strong religious foundation, many countries 

have long separated the religious and secular aspects of marriage. Different countries have different 

legal and policy responses to same-sex relationships. The first is intolerance i.e., the government's 

attempt to suppress same-sex relationships by criminalising them. Most states still punish 

homosexuality, often criminalise it, and do not recognise same-sex marriage.3 The second response 

involves concerted efforts to decriminalise same-sex relationships, even when public opinion clearly 

does not support it, and it also has its shortcomings. The third is to recognise same-sex relationships 

and provide different degrees of recognition, from partnerships and civil unions to full-fledged 

marriages. 

 

The Netherlands and Belgium were the first countries in the world to legalise same-sex marriage. 

South Africa was the first African country to include lesbian and gay rights as part of its constitution. 

                                                             
2 C. Weisbrod, “Family, Church, And State: An Essay On Constitutionalism And Religious Authority” 26 Journal Of 

Family Law 754 (1988).  
3 W.N. Eskridge, Jr, “A History Of Same Sex Marriage” 79 Virginia Law Review 1469 (1993), Faculty Scholarship Series 

Paper 1504, available at: HTTP:// digitalcommons.law.Yale.edu/fess_papers/1504. 



 

  

Latin America is heavily influenced by religious norms, and same-sex marriage is prohibited due to 

the opposition by the Catholic Church. Except for Nepal and Taiwan, no other country in Asia 

recognizes same-sex marriage. Israel recognizes same-sex marriage outside its borders. In the sea of 

traditional families and marriage, the normative debate about allowing same-sex couples to form 

families through marriage and its possible consequences is a sensitive and controversial issue in India. 

 

History 

The United States legalized same-sex marriage on June 26, 2015, and the United States Supreme 

Court upheld the right to same-sex marriage.4 With the passage of the Marriage (Same-Sex Couples) 

Act in 2013, the UK and several other European countries liberalised their laws on same-sex marriage, 

setting an example for the US to follow. Laws regarding same-sex relationships vary widely in 

Europe, but societies in each country generally accept same-sex relationships and recognise various 

degrees of them, from partnerships to civil unions to full-fledged marriages.5 At the same time, the 

Supreme Court of India has refused to give legal status to same-sex marriage but granted same-sex 

couples the right to adopt children. 

 

The fluidity of gender for humans and the Yakshas is a concept known in ancient India. From ancient 

epics and scriptures to medieval prose, poetry, art and architecture, homosexuality can be traced back 

to Indian history. There are several examples of the presence of homosexuality and acceptance of 

homoeroticism in India. 

 

Valmiki's Ramayana tells us that when Lord Hanuman returned from Lanka after seeing Goddess 

Sita, he saw a rakshasa woman kissing and embracing another woman.6 Krittivasa Ramayana tells the 

story of King Bhagiratha, who was born of two women. The text says that King Dilip had two wives 

and died without an heir. After that, Lord Shiva appeared in the dream of the queen and told them 

that if they make love to each other, they will give birth to a child. The widowed queen did as ordered 

and one of them became pregnant and eventually gave birth to King Bhagiratha. He is the famous 

                                                             
4 Obergefell v. Hodges, 135 S.Ct. 2584. 
5 J.M. Scherpe, “The Legal Recognition Of Same-Sex Couples In Europe And The Role Of The European Court Of 

Human Rights” 10 The Equal Rights Review 83(2010). 
6Desk ITW, “Homosexuality in Ancient India: 10 Instances” (India Today, July 10, 2018) 

<https://www.indiatoday.in/india/story/10-instances-of-homosexuality-among-lgbts-in-ancient-india-1281446- 2018-

07-10> accessed December 1, 2023. 



 

  

king who brought the river Ganga from heaven to earth.7 

 

In the Mahabharata, there is a story about Shikhandini or Shikandi who caused the death of Deveratt 

Bhisma. She was born as the daughter of King Drupad but grew up as a man. Later in his life, he 

entered the battlefield of Kurukshetra and enlisted with the help of yaksha to become a man to defeat 

Bhishma. 

 

The Matsya Purana has an interesting story about Lord Vishnu's conversion to the beautiful woman 

‘Mohini’. With the intention of deceiving the demons, the gods drank all the amrut (holy water). 

Then, Lord Shiva saw Mohini and fell in love with her and their union led to the birth of Lord 

Ayyappa. 

 

The ninth chapter of the Kamasutra by Vatsyayana discusses oral sex, known as Auparashtika, 

homosexuality and sexuality among transgender people.8 The Purushayita section also mentions a 

svairini, self-willed and independent woman who is involved in sexual relations with other women. 

The book also refers to same-sex men. This text calls these people Tritiya-Prakriti or the third 

nature.Then, Kamasutra recognises eight types of marriage. For example, the term ‘gandharva vivah’ 

can also be known as to include gay marriage or lesbian marriage. It literally translates to cohabitation 

or union without parental consent. The Rig Veda always refers to the story of Varun and Mitra, called 

Mitra-Varun. Same-sex couples are considered representatives of the two halves of the month. 

Shatapatha Brahmana says: 

“On the night of the new moon, Mitra implants his seed in Varuna, and when the moon later wanes, 

that waning is produced from his seed. Varuna is similarly said to implant his seed in Mitra on a full 

moon night for the purpose of securing his future waxing."9 

Other literature in Indian mythology speaks of same-sex love, but does not approve them. For 

example, Narada Purana, Manusmriti and Arthashastra prescribe punishment for such behavior. 

                                                             
7 Saif Rasul Khan, “SAME-SEX RELATIONSHIPS AND MARRIAGE IN INDIA: THE PATH FORWARD”. 

https://law.unimelb.edu.au/__data/assets/pdf_file/0010/3967444/Khan_Saif-Rasul.pdf, accessed on November 20, 2023. 
8  In the chapter titled, ‘Auparishtaka’, gay men have been referenced in context of oral sex. Homosexual men assumed a 

passive role and were referred to as ‘mukhebhaga’ or ‘asekya’. 
9 Deepanshi Mehrotra, “ThePre-Colonoal History of Homosexuality in India: Why Love is Not Western”, 

https://www.lawctopus.com/academike/history-of-homosexuality-in-india/, accessed on December 2, 2023. 



 

  

However, it does prove that homosexuality existed at that time.10 

 

Muslim literature 

The founder of the Mughal Empire himself was not attracted to one race. In Babur's Memoirs, 

Baburnama, Babur describes his attraction to a boy named Baburi in Kabul. Babur wrote a poem in 

his memory: 

“May none be as I, humbled and wretched and lovesick; 

No beloved as though art to me, cruel and careless.” 

 

There are certain Sufi poetry which exhibit homoerotic or same-sex references. For example, Sufi 

saint Bulleh Shah had preconceived notions about sexuality and religion and expressed it in his 

writings. His poems show the fluidity of sexuality and love of murshid, Shah Inayat. 

 

The story of Sarmad Kashani is also famous. Later, he became a sufi saint and an Armenian merchant. 

While traveling to India for trade, he fell in love with an Indian boy named Abhai Chand. He quit his 

job and started living in Thatta as a student with Abhai Chand. Sarmad Kashani was eventually 

captured and beheaded by Aurangzeb. 

 

Another Sufi saint, Shah Hussain, claimed his love for an Indian boy named Madho Lal in his work. 

Finally, Shah Hussain and Madho Lal were buried together in Lahore. Relics in some texts show the 

divine love that outlasted his existence. 

 

Dutch traveler, Johan Stavorinus, wrote about male homosexuality among the Mughals in Bangladesh 

during his travels in East India. In his work he wrote: 

"The sin of Sodom is not only universal in practice among them, but extends to a Besty and 

communication with brutes, and in particular, sheep. Women even abandon themselves to the 

commission of a natural crimes." 

 

Apart from literary evidence, Indian history has many visual traces of homosexuality in India. These 

records are available across the country as art, photography, and sculpture. 

                                                             
10 Ibid. 



 

  

One such chronicle is kept in Khajuraho temple. Khajuraho temple sculpture, built between 950 and 

1050 by the Chandela Dynasty, women erotically embraced each other, and men exposed their 

genitals to the other men.11 Scholars and historians interpret this as an acknowledgment of 

homosexuality and same-sex love at the time. This statue confirms the fluidity of male, female, and 

third genders. 

 

The 13th century Sun Temple at Konark in Eastern Orisha also known as Surya Devalaya , displays 

similar images. The Sun Temple is dedicated to the Hindu Sun God, whose exterior is covered with 

sculptures depicting erotic scenes from the Kamasutra.12 

 

Temples in Puri and Tanjore also display candid images of queer couples. The Rajrani temple in 

Bhubaneswar has a sculpture depicting two women having oral sex. 

 

Paintings in Buddhist monastic caves at Ajanta and Ellora depict the life of Gautama Buddha. 

Sculptures and paintings show the high order of architecture. Importantly, among the images of the 

Buddha there are several other images depicting sensuality and erotic scenes. In this picture, men and 

women are involved in lovemaking with the same sex. These visuals challenge any belief which states 

that homosexuality does not exist in Indian culture. 

 

Furthermore, this image of sexuality was shocking to the British colonists who wanted to control this 

overt display of sexuality. Thus, British colonists influenced Indian understanding of sexuality in 

addition to "perverse" sex. Among other things, they anglicised the moral lens of India. 

 

Indian perspective on Same-sex marriage 

There are many different ways to interpret the question of what marriage is. The Oxford English 

Dictionary defines marriage as "The condition of being a husband or wife; the relation between 

persons married to each other; matrimony" for the straightforward definition of marriage.13 

                                                             
11 Pandey BV, “Why Legalising Gay Sex in India Is Not a Western Idea” (BBC News, December 31, 2018) 

<https://www.bbc.com/news/world-asia-india-46620242> accessed December 2, 2023. 
12 Nair SS, “Life360” (Life360, November 28, 2019) <https://jomec.co.uk/life360-2019/uncategorised/religion- has-

always-been-the-biggest-tool-to-create-taboo-in-india> accessed December 2, 2023. 
13 See Oxford English Dictionary (Online Ed.)  

(accessible at http://www.oed.com/view/Entry/114320?redirectedFrom=marriage#eid) (accessed on December 7, 2023) 



 

  

Nonetheless, the dictionary now notes—in small print—that the phrase is occasionally used to 

describe committed partnerships between people of the same sex.14 

 

A relationship between a male and a female is defined as marriage under numerous different 

definitions that were looked at.15 This suggests that the meaning of marriage outside of the law has 

been developing slowly. It's problematic to see marriage in such a basic way. It is important to 

consider the concept of marriage in light of the social environment.16 

 

When societal constructs like morality and religion are incorporated into the definition of what 

constitutes a marriage, the meaning of marriage also shifts. The basic definition of marriage falls short 

when all these aspects are taken into account. Contrary to common belief, a marriage is not a personal 

partnership. It's a social institution that's always changing, and opinions that don't align with the 

mainstream on marriage are suppressed.17 The religious attitudes on marriage are the most influential 

influence in how society views marriage out of all the other variables. 

 

Religious Perspective: 

Prescription of marital ceremonies and conduct codes is one of the most prevalent aspects of major 

religions. India's three main religions—Hinduism, Islam, and Christianity18—each have their own 

standards for marriage conduct and definitions. Not one of them specifically allows or even 

acknowledges same-sex marriage. 

 

Hinduism defines marriage as the lifelong union of two people so that they might seek Dharma, Artha, 

Kama, and Moksa together. Hindu law recognises marriages, which often unite people of the opposing 

sex. There are a few examples of same-sex marriages that have taken place, but the marriages have 

                                                             
14 Ibid. 
15Marriage | the relationship that exists between a husband and a wife, http://www.merriam-

webster.com/dictionary/marriage (last visited August 10th, 2015). 
16 Talal Asad, 99. The Definition of Marriage, 60 MAN 73–74 (1960). 
17 Joyce Aschenbrenner, Politics and Islamic Marriage Practices in the Indian Subcontinent, 42 ANTHROPOL. Q. 305–

315 (1969); CHRISTOPHER LASCH, The Suppression Of Clandestine Marriage In England: The Marriage Act Of 1753, 

SALMAGUNDI 90–109 (1974). 
18 Ministry of Home Affairs, Census of India, Distribution of Population by Religions. Issued 2011. (Accessible at 

http://censusindia.gov.in/Ad_Campaign/drop_in_articles/04-Distribution_by_Religion.pdf) (accessed on December 7, 

2023). 



 

  

not been officially recognized by the authorities.19 Despite the fact that a number of dharmic books 

ban homosexuality, there are also a number of mythological stories that show homosexual 

experiences as natural and joyful.20 There has been no express mention of same-sex marriage in the 

mythology by the Hindu religion.21 Although there is only acceptance of same-sex relationships in 

small pockets of modern Hindu societies, this has not stopped some priests from performing same-

sex marriages, with some being performed as early as 2001. 

 

Islamic law views marriage as a legal agreement, or "matrimonial contract," between two individuals. 

It is expected that the bride will freely consent to the marriage. Islamic marriages that are recognized 

by religion must be legally binding contracts. Even allowing people of the same sex to be in sexually 

active relationships is problematic in Islam. Muhammad is alleged to have advocated the death 

penalty for participants in same-sex relationships who are both active and passive.22 The moral or 

religious justification for this is that homosexual behavior undermines the harmony of God's creation 

and is, thus, a revolt against God.23 As a result, it is assumed that people of the same sex cannot get 

married, and even if they were married, they could never consummate such a union. 

 

There is no precise definition of marriage according to the Christian perspective. The bible contains 

multiple verses that seem to suggest marriage is a relationship between a man and a woman. One 

Bible text, for instance, says that husbands need to love their spouses in the same way that Jesus loved 

the church.24The majority of traditional Christian societies and churches do not accept same-sex 

unions, despite the fact that marriage has no set definition.25 They think that only "traditional" 

weddings should be allowed.26 Some far-right organizations even hold that an Old Testament text 

                                                             
19 Jyotsna Singh, Gay couple hold Hindu wedding, BBC, May 29, 2001, 

http://news.bbc.co.uk/2/hi/south_asia/1357249.stm (accessed on December 7, 2023). 
20 NANCY BONVILLAIN, WOMEN AND MEN: CULTURAL CONSTRUCTS OF GENDER, at 281 (Prentice Hall) 

(2001). 
21 Rajiv Malik, Discussions on Dharma, HINDUISM TODAY, 2004, 

http://www.hinduismtoday.com/modules/smartsection/item.php?itemid=1300 (last visited August 4th, 2015). 
22 Jim Wafer, Muhammad and Male Homosexuality, in STEPHEN O. MURRAY & WILL ROSCOE, ISLAMIC 

HOMOSEXUALITIES: CULTURE, HISTORY, AND LITERATURE, at 89 (NYU Press) (1997) 
23 Wayne Dynes, Encyclopaedia of Homosexuality (New York) (1990). 
24 5:25-32, Ephesians, KING JAMES BIBLE. 
25 Rory Mc Veigh & Maria-Elena D. Diaz, Voting to Ban Same-Sex Marriage: Interests, Values, and Communities, 74 

AM. SOCIOL. REV. 891–915 (2009). 
26 Ibid. 



 

  

justifies the execution of gays by stone.27 

 

These instances demonstrate how mainstream faiths have been hesitant to recognize same-sex unions 

or even non-heteronormative sexual partnerships. From the lens of mainstream theology, it is not 

feasible for same-sex partners to get married. 

 

There is some hope that the process of reframing religious ideas can help to solve this issue of societal 

perception. Hindu customs for the most part of history prohibited divorcees and widows from 

remarriage28, as well as marriages between members of other castes29. Most people in today's culture 

would disagree with these limitations. This is also seen in other religions. For instance, the Bible says 

that people should not wear mixed textiles30 or consume shellfish 31. It also says that people who 

violate the Sabbath should be stoned to death32. These days, most Christians don't adhere to such 

laws. 

 

Not only is it possible for religion to evolve, but also for society perceptions in general. In the long 

term, it is entirely possible that the weight of public opinion will change in favour of same-sex 

marriages in the Indian context. This does mean that in the status quo, same-sex relationships face an 

uncertain reality. 

 

Legal perspective: 

Various Laws that Regulate Marriages in India: 

Hindu Marriage Act, 1955 – This act applies to Hindus, Buddhists, Jains, and Sikhs and governs the 

marriage and divorce of couples belonging to these religions. The act provides for the conditions of 

a valid marriage, registration of marriages, and grounds for divorce. 

                                                             
27 The Associated Press, Ex-Bob Jones President Apologizes for 1980 Anti-Gay Remarks, THE NEW YORK TIMES, 

March 23, 2015, http://www.nytimes.com/aponline/2015/03/23/us/ap-us-rel-bob-jones-gays.html (accessed on December 

7, 2023); 18:22, Leviticus, KING JAMES BIBLE. 
28 C. T. Kannan, Intercaste Marriage in Bombay, 10 SOCIOL. BULL. 53–68 (1961); Jennifer S. Barber, Community 

Social Context and Individualistic Attitudes toward Marriage, 67 SOC. PSYCHOL. Q. 236–256 (2004). 
29 M. Bhat & R. Kanbargi, Estimating the Incidence of Widow and Widower Re-Marriages in India from Census Data, 

38 POPUL. STUD. 89–103 (1984); Sudhir Chandra, Conflicted Beliefs and Men’s Consciousness about Women: Widow 

Marriage in Later Nineteenth Century Indian Literature, 22 ECON. POLIT. WKLY. WS55–WS62 (1987). 
30 11:9-12, Leviticus, KING JAMES BIBLE. 
31 19:19, Leviticus, KING JAMES BIBLE. 
32 23:32, Leviticus, KING JAMES BIBLE. 



 

  

Special Marriage Act, 1954 – This act applies to all citizens of India and allows couples of different 

religions and castes to marry each other without having to convert to each other’s religion. The act 

provides for the solemnization of marriages by a marriage officer and registration of marriages. 

 

Indian Christian Marriage Act, 1872 – This act applies to Christians in India and provides for the 

conditions of a valid marriage, registration of marriages, and divorce grounds. 

 

Muslim Personal Law (Shariat) Application Act, 1937 – This act applies to Muslims in India and 

provides for the application of Muslim personal law in matters of marriage, divorce, and inheritance.  

 

Parsi Marriage and Divorce Act, 1936 – This act applies to Parsis in India and provides for the 

conditions of a valid marriage, registration of marriages, and grounds for divorce.  

 

Foreign Marriage Act, 1969 – This act provides for the registration of marriages of Indian citizens 

solemnized outside India.  

 

Dowry Prohibition Act, 1961 – This act prohibits the giving or taking of dowry in marriages and 

provides for penalties for those who violate the law.  

 

Protection of Women from Domestic Violence Act, 2005 – This act provides for the protection of 

women from domestic violence and abuse in marriages and relationships. 

 

Child Marriage Restraint Act, 1929 – This act prohibits the marriage of children below the age of 18 

years and provides for penalties for those who violate the law. 

 

Further, attempting to amend the Special Marriage Act of 1954 (herein referred as SMA) to permit 

same-sex marriages is another strategy to prevent raising ethical eyebrows. The SMA is a lay law that 

facilitates marriages between individuals of different religious beliefs or who do not wish to have 

their own laws restricted. Rather of having a religious ceremony, the marriage officer documents the 

engagement. As it stands, the SMA appears to only apply to heterosexual couples because it stipulates 

that women must be 18 years old and men must be 21. 



 

  

However, it is not impossible for same-sex marriages to be accepted in the SMA system. The only 

way to amend Section 4(c) to allow a participant who is male to be older than 21 and if a female, 18 

to include a specific provision that same-sex marriage is lawful. The modification of Section 4(c) is 

only necessary. In each case the SMA should be changed to give equal approval to the partnerships 

between persons of different faiths even if personal laws were updated to acknowledge same sex 

marriages. 

 

Although the changes in question are easy to formulate and can not be said to hinder freedom of 

religion, they are bound to create vocal opposition. The SMA provision would be identical to those 

introduced in other countries to legalise same-sex marriages. Now, from the Netherlands in 2000 to 

Britain and the USA in 2015, 25 countries have enacted these rules. 

 

Recognition of foreign Same-sex Marriages in India 

The legitimacy of marriage is the first significant problem to be resolved whenever the issue of 

recognition of a foreign marriage is brought up before the domestic legal system. There is a 

differentiation made when it comes to the validity of marriage, particularly in common law with 

regard to formal and material conditions. Formal features suggest that ceremonies and procedures are 

necessary for a marriage to be deemed lawful. In most cases, the law of the location of the celebration 

governs issues pertaining to the formal validity of marriages (Lex loci).  Qualities like as ability, 

ancestry, faith, etc. are material as pets.  "Intended matrimonial home theory"33 and "ante nuptial dual 

domicile theory"34 control common law succession issues. 

 

The legitimacy of overseas heterosexual relationships has not been the subject of numerous legal 

cases. But based on the opinions of publicists35 and the views of judges in specific cases36, it can be 

                                                             
33 T. Baty, “capacity and form of marriage in the conflict of laws” 26(6) Yale law Journal, 448(1917). In the case of Brook 

v. Brook (1861) 9 HL Cas 193, the husband wished to marry the sister of his diseased wife, which was prohibited in 

England. Both were domiciled in England. The marriage was celebrated in Denmark, where there was no prohibition of 

such a marriage. The house of lords held a marriage as void. Later cases or some exceptions being envisaged in Sottomayor 

v. De Barros (No. 2) (1879) 5 PD 94. 
34 In Radwan v. Radwan (No.2 ) (1972) 3 AII ER 1026, the intended matrimonial story was used to uphold the validity of 

polygamous marriage.  
35 B K. Aggarwal and V. Singh, Private International Law in India, 47(Clover Law International, 2010). See V. C. 

Govindaraj, Conflicts of Laws in Indian 20 (Oxford University Press, 2011). 
36 See generally, Law Commission of India, 193rd Report on Transnational Litigation: Conflict of Laws-Law of Limitation 

(June, 2005). 



 

  

assumed that the Indian legal system typically adheres to English common law principles.  The ruling 

rendered by the court in the Noor Jehan Begum v. Eugene Tisenko37 case states that the law of 

residence governs the rights involved in marriage, while the principle of lex loci governs the formal 

features of marriage.  

 

Given that Indian law is applicable throughout its entire territory, same-sex marriage is not allowed 

in India and cannot occur there whether that affects immigrants or Indian domestic workers. There 

may be instances where an Indian domiciliary couple travels overseas and gets married in a country 

where same-sex unions are legal under local laws in order to avoid being banned from doing so in 

India. India does not have any laws prohibiting domiciliary marriage evasion. On the extraterritorial 

application of laws, the Supreme Court has offered commentary. The Hindu Marriage Act of 1955 

was ruled to have territorial application and to apply to all Hindus who are residents of India. This 

implies that the Hindu Marriage Act will apply in any situation, including when a marriage has taken 

place outside India, provided the parties to the marriage, a domiciled in India at the time of the 

marriage.38 Further, such evasive marriages will not be recognised by the legal system where the 

marriage has been conducted outside India. Recently, UK court has refused to recognise the right of 

an Indian lesbian couple to stay in UK on the ground that their marriage was not recognised in India, 

the domicile of parties to the marriage.39 

 

The contentious issue is whether India might apply the lex loci and dual domicile rules to 

internationally recognized same-sex unions when Indian marriage laws do not specifically permit 

such unions. Consider the instance of a same-sex union between Dutch citizens, which was actually 

lauded in the country. How would an arrangement like this be acknowledged in India? According to 

the Foreign Marriage Act, the "Central Government...may declare that what is the celebrated under 

the law in force in such foreign country shall be recognised by courts in India as valid."40 It should 

be noted that there are two requirements: first, the word "may" in section 23 indicates that the act of 

recognition is optional; second, the discretion is only used if the laws governing marriage solemnised 

                                                             
37 Noor Jehan Begum v. Eugene Tisenko, AIR 1941Cal. 582. 
38 Sodur Gopal v. Sondur Rajini (2013) 7 SCC 426. 
39 B. Chawla, “ Lesbian Couple From India Cannot Stay In UK Because Their Marriage Is Not Legal In India” May 16, 

2016. 
40 Foreign Marriage Act, 1969, s. 23. 



 

  

in other countries are comparable to those governing marriages in Asia.  Since same-sex marriages 

are not recognized by law under the Act, section 23 is not applicable. The act's Section 17 addresses 

the process for registering marriages abroad. Nevertheless, the clause stipulates that these marriages 

may only be legally recognized if they meet the requirements outlined in section 4 of the Act.41 Act's 

Section 4 specifies the age at which the bride and groom must marry, which clearly indicates that it 

only supports a heterosexual union. 

 

Moreover, a cursory examination of Section 27 of the Foreign Marriage Act, 1969 suggests that a 

marriage deemed lawful in another country may be deemed lawful in India.42 The High Court of 

Kerala, however, looked into the application of the Foreign Marriage Act and clarified that it only 

covers circumstances in which at least one of the parties to the marriage is Indian in the case of Mrs. 

Gracie v. P. A. Maithiri 43. The legality of a marriage between two foreign nationals is not governed 

by the Foreign Marriage Act. There is presently no law in India that can control the acceptance and 

legality of marriage between foreigners. Without a specific legislative provision, the whole issue of 

accepting international same-sex marriage will be based on the conflict of laws, rules or recognition 

of validity of marriages. 

 

If the practices of other jurisdictions are any guide, countries invoke the concept of public policy 

when their domestic laws prohibit same-sex marriage. Based on this, the forum could refuse to 

recognise foreigners same-sex marriage, even if the marriage satisfies the accepted principles of "dual 

domicile" and "lex loci" rule, as far as marriage validity is concerned. 

 

The entire landscape of same-sex marriage recognition is altered by the conflict of laws, which 

subjects recognition of foreign laws and administrative actions to the supreme authority of public 

policy.44 Public policy is subjective, and every country has unique experiences, therefore opinions 

and understandings of the system vary.45 Traditionally, public policy sets limits and plays a dominant 

                                                             
41 Id., s. 4. 
42 Id., s. 27. 
43 Mrs. Gracy v. P. A. Maithiri, AIR 2005 Ker. 314, para 3 and 8. 
44 B. Cox, “Same-Sex Marriage and the Public Policy Exception in Choice-of-Law: Doest it Really Exist?” 16 Quinnipiac 

Law Review 62(1996). 
45 L. L. Hogue, “Symposium, State Common-Law Choice-of-Law Doctrine and Same-Sex Marriage: How Will States 

Enforce the Public Policy Exception?” 32 Creighton Law Review 32(1998). 



 

  

role in the application of foreign law on the ground that such law conflicts with the fundamental 

standards of the society.46  The fundamental difference between two sovereign legal systems that 

dispute over matters of choice of law regarding the nature and notion of marriage is the obstacle to 

the recognition of marriage. The right to sovereignty allows all the states and makes each state free 

to set marriage requirements that are appropriate for their unique social, religious, and cultural 

contexts.47 The issue is that the importance placed on the law of the parties' intended marital residence 

or place of residence leads to interference with the other state's legal prescription if recognition is 

sought.48 On the other hand, a total rejection of the idea that marriage is legitimate, there are instances 

in which the policies of the state that have approved same-sex marriage are superseded by the comity 

of nations.49 Nevertheless, the Law Commission of India's 65th report did not specify any potential 

parameters for the public policy doctrine, leaving it up to the judiciary's interpretation on a case-by-

case basis.  Interpreting the circumstances in which the application of foreign law might conflict with 

Indian national policy is challenging. The interpretation of marriage statutes as they stand will be the 

matter at hand in the context of marriage. In India, there have been no court rulings on this subject. 

 

No court decision addressing the acceptance of a foreign marriage exists in India. The question is 

whether the Indian courts will follow the general principle of dual domicile rule to validate foreign 

same sex marriage all or will rely on the overriding principle of public policy to refuse recognition to 

foreign same-sex marriage, since the Indian domestic laws on marriage do not recognise same-sex 

marriage. If the decisions on the validity of foreign divorces are any indication, the foreign same-sex 

marriage will have to stand the test of public policy. 

 

In the context of India, one of the prominent arguments against the legalisation of same-sex marriage 

is premised on the violation of public policy. Even though the section 377 of Indian penal code has 

been repealed in the case of Navtej Singh Johar and Ors. v. Union of India50, but the Supreme Court 

has still rejected to legally recognise same-sex marriages, in the case of Supriyo Chakraborty and 

                                                             
46 A. Koppleman “Same Ses Marriage Choice do Lawand Public Policy” 76(5)  Texas Law Review 938 (1998).  
47 L. L. Hogue, “Symposium, State Common-Law Choice-of-Law Doctrine and Same-Sex Marriage: How Will States 

Enforce the Public Policy Exception?” 32 Creighton Law Review 32(1998). 
48 Ibid. 
49 B. Cox, “Same-Sex Marriage And Choice Of Law:If We Marry In Hawaii, Are We Still Married When We Get Home?”  

Wisconsin Law Review 1065.(1994); Adama A. Candeub And M. Kuykendall, “ Modernising Marriage” 44 University 

Of Michigan, Journal Of Law Reform 765 (2010). 
50 2018 INSC 790. 



 

  

Anr. v. Union of India51, while providing adoption rights to the same-sex couples. 

 

When public policy is applied to prohibit a foreign same-sex marriage, it might result in a situation 

where a marriage that is legal in one country is deemed void in another. For the spouses, the situation 

is not satisfactory.52 Same-sex partners are not currently eligible for immigration benefits. The same 

person cannot travel to India on a dependant or spousal visa to accompany a spouse who has been 

employed there due to visa regulations. The partners might only be granted a tourist visa, valid for a 

maximum of 180 days, at most.53 Additionally, India voted against a resolution proposed by the UN 

General Assembly to allow same-sex unions for its diplomats and staff.54 Put another way, India will 

not even acknowledge foreign diplomats who marry members of the same sex. 

 

The world is changing quickly, and social media and other reasons like globalization are fostering 

greater interaction between societies. India has already embraced the civil concept of marriage with 

the passage of the Special Marriage Act, and there is growing popular pressure to allow same-sex 

unions. However, it makes legal, social, and political sense to recognize international same-sex 

marriage until the necessary legislative measures are made to authorize same-sex marriage 

domestically. Despite opposition, the government has not yet taken this action.55 Indian society 

wouldn't suffer if same-sex marriages between foreigners were accepted. 

 

The Way Ahead 

The urgent need is for a clear legislative enactment that addresses the various legal rights that must 

be upheld and maintained and provides states in India with advice and clear instructions on how to 

carry out the law. This ought to cover the Indian Special Marriage Act of 1954's marriage rights as 

well. The Yogyakarta Principles and Yogyakarta Plus 10 may have served as the basis and source of 

inspiration for this statute. This was Indonesia's first significant legal document produced by a 

working group. This incredibly productive document is built on the fundamental ideas of equality and 

freedom and tackles community concerns from a human rights viewpoint. 

                                                             
51 W. P. (C) 1011/2022. 
52 Supra note 45. 
53Vikram, ‘For same-sec expart couples, India offers no happy ending’ Oct. 4, 2015, available at: 

http://blogs.economictimes.indiatimes.com/onmyplate/for-same-sex-expat-couples-india-offers-no-happy-ending/ . 
54 Sushasini Haider, “India Vote at U.N. non-Anti-Gay Explains Government” The Hindu, March 26, 2015. 
55 Supra note 48.  



 

  

Interaction with the LGBTQ community represents the next viable alternative, one that is sorely 

required in the Indian context. The first step in this should be more frank and inclusive conversations 

about sex and sexuality in families and communities. It is essential that the community participates 

in mainstream activities. Privacy ought to be valued and safeguarded. The identity of a lesbian or gay 

person has no bearing on society. It is an individual's sexual preference, and as the Puttaswamy ruling 

correctly noted, "equality demands that sexual orientation of each individual be protected on an even 

platform." Programs for sensitization and training are therefore required. The first myth that needs to 

be dispelled is the idea that it's a matter of choice rather than of biology. There are a lot of these false 

beliefs in the community, and appropriate programs are needed to dispel them. 

 

As part of sex education, information should be distributed at all levels, beginning in the classroom. 

It ought to be imparted in an honest manner, free from judgment or humiliation. Law enforcement 

and the police are another important industry. There have been instances of abuse and violence 

committed by Indian police against the community, and they are not known to be particularly 

sensitive. 

 

Conclusion 

It's time to accept that there is a group of people among us who identify as non-heterosexual and that 

their sexual preference is just one facet of who they are. They share the same humanity as all 

heterosexual people. The goal should be social participation with an eye toward inclusivity. It is 

important to normalise this and do away with the concept of shame. One's choice of sexual partner 

should not be taken personally; it is a matter of personal preference. In addition to establishing 

consistency in the legal protection of social, economic, and cultural rights, a well-drafted law can also 

be a very useful tool for ensuring justice. Their voice will be crucially given by a legislative enactment 

that will enable them to question incidents of abuse, assault, and prejudice. Finally, though marriage 

may be a ‘core’ part of personal laws, marriage equality should not be held to violate religious 

freedom based on the application of the ‘essential religious practices’ test. In any case, the Hindu 

Marriage Act and the Special Marriage Act are capable of being interpreted to permit same- sex 

marriage. 
